<!DOCTYPE html>
<html>
  <head>
      <title>Textarea</title>
  </head>
  <body>
      <form>
        <textarea name="message" rows="10" cols="40" placeholder="escribe un saludo"></textarea>
        <br>
        <input type="reset" value="reset">
      </form>
  </body>
</html>
